local fn = _gn(0x669E223E64B1903C)
--- _NETWORK_CLOCK_TIME_OVERRIDE
-- @param hour :
-- @param minute :
-- @param second :
-- @param p3 :
-- @param p4 :
function Global.NetworkClockTimeOverride(hour, minute, second, p3, p4)
	return _in2(fn, hour, minute, second, p3, p4)
end
